.portfolio-profile {
	cursor: default;
}
.portfolio-profile .row-fluid {
	line-height: 24px;
	padding-bottom: 6px;
}
.portfolio-profile .row-fluid::after {
	clear: both;
}
.portfolio-profile .lbl {
	float: left;
    width: 180px;
    text-align: right;
	font-weight: bold;
}
.portfolio-profile .lbl a {
	font-weight: normal;
}
.portfolio-profile .fld {
	margin-left: 200px;
}
.portfolio-profile div.fld.about,
.portfolio-profile div.itemdesc {
	white-space: pre-wrap;
	line-height: 20px;
}
.portfolio-profile div.fld .about,
.portfolio-profile textarea.itemdesc {
	width: 100%;
	height: 300px;
}
.portfolio-profile .lbl-file,
.portfolio-profile .lbl-review {
	display: inline;
}
.portfolio-profile input#file,
.portfolio-profile input#review {
	display: none;
}
.nav-tabs.nav-stacked.portfolio-list > li > a
{
	border: 0px;
}